@font-face{font-family:font_Flavourr;src:url(../../../skin/font/utm-flavourr.ttf) format("truetype"),url(../fonts/Captureit.eot#iefix) format("embedded-opentype"),url(../fonts/Captureit.woff) format("woff");font-weight:400;font-style:normal}
@font-face {font-family: "Circular Std Book";
  src: url(../../font/860c3ec7bbc5da3e97233ccecafe512e.eot); /* IE9*/
  src: url("../../font/860c3ec7bbc5da3e97233ccecafe512e.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../../font/860c3ec7bbc5da3e97233ccecafe512e.woff2") format("woff2"), /* chrome、firefox */
  url("../../font/860c3ec7bbc5da3e97233ccecafe512e.woff") format("woff"), /* chrome、firefox */
  url("../../font/860c3ec7bbc5da3e97233ccecafe512e.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../../font/860c3ec7bbc5da3e97233ccecafe512e.svg#Circular Std Book") format("svg"); /* iOS 4.1- */
}
body{font-family:'Circular Std Book',sans-serif!important;font-size:16px!important;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	/*-webkit-text-stroke-width: 0.2px;*/
	-moz-osx-font-smoothing: grayscale;}/*Lato*/
.home_product_2019{margin-top:35px}
.home_product_2019 .header_content_home .h2_title span{height:12px;width:12px;display:inline-block;background:#ccdb29;border-radius:100%;margin-left:12px;margin-right:5px}
.home_product_2019 .header_content_home .h2_title .bg_red{background:#ce3234;margin-right:12px;margin-left:5px}
.BoxhomeInfo_2019 .owl-nav{display:none!important}
.BoxhomeInfo_2019 .owl-dots{display:none!important}
.product_item_2019 h2{font-family:'Lato',sans-serif!important}
.product_item_2019 h2 a{font-weight:700;cursor:default}
.BoxhomeInfo_2019{margin-bottom:51px}
.header_content_home .text_home .h2_title{margin-bottom:15px!important;font-size:32px!important;font-weight:700!important;color:#1C1C1C!important}
.header_content_home .text_home{margin-bottom:50px!important;}
.header_content_home .text_home .intro{font-size:16px;line-height:24px;color:#7e7979}
.list_item_chef .item{position:relative}
.list_item_chef .item .border{position:absolute;top:0;width:100%;height:9px;z-index:1;background:#fff}
.list_item_chef .item:hover .border{background:#58585a}
.list_item_chef .item:hover .chef_body{height:auto}
.list_item_chef .item:hover .Socialchef_2019{display:inline-block!important}
.Socialchef_2019{text-align:center;display:none;-webkit-transition:all 2.6s;-moz-transition:all 2.6s;-o-transition:all 2.6s;transition:all 2.6s}
.Socialchef_2019 img{width:auto!important}
.Socialchef_2019 a{float:left}
.list_item_chef .chef_body{text-align:center;background:#58585a;color:#FFF;padding:12px 20px;width:100%;position:absolute;bottom:0;min-height:100px}
.list_item_chef .body{margin-bottom:24px!important}
.list_item_chef .chef_body .title{font-size:24px!important;margin-bottom:12px!important;margin-top:0!important;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;font-family:'Lato',sans-serif!important}
.list_item_chef .chef_body .title a{color:#FFF!important}
.list_item_chef .chef_body .name{font-size:18px!important;margin-bottom:18px}
.Socialchef_2019 .fa{font-size:24px;margin-right:23px;color:#FFF}
.owl-carousel.owl-owl_blog{display:block}
.BoxHomeblog{padding:60px 0 70px;background:#f6f6f7}
.BoxHomeblog .owl-theme .owl-dots{display:none!important}
.BoxHomeblog .owl-theme .owl-dots
.BoxHomeblog .itemBlog2019 .body_blog .title{font-size:20px!important;margin-bottom:22px!important}
.BoxHomeblog .itemBlog2019 .body_blog .title a{font-weight:700!important;line-height:30px}
.BoxHomeblog .itemBlog2019 .body_blog .intro_item{font-size:18px;margin-bottom:25px}
.BoxHomeblog .itemBlog2019 .body_blog .read_more{margin-bottom:5px}
.BoxHomeblog .itemBlog2019 .body_blog .read_more a{font-size:18px;color:#ce3234;border-bottom:1px solid #ce3234}
.BoxHomeblog .owl-carousel .owl-nav .owl-next{display:block!important;right:-90px;width:30px;top:calc(50% - 105px);height:30px;background:url(../../../skin/images/blog_icon.png) no-repeat 0 5px!important;position:absolute;opacity:1;text-indent:-99999%;margin:0!important;border-radius:100%!important}
.BoxHomeblog .owl-carousel .owl-nav .owl-prev{display:block!important;width:30px;top:calc(50% - 105px);height:30px;left:-90px;background:url(../../../skin/images/blog_icon.png) no-repeat 0 -31px!important;position:absolute;opacity:1;text-indent:-99999%;margin:0!important;border-radius:100%!important}
.home_video_2019{font-family:'Lato',sans-serif!important}
.home_video_2019 .video_youtube .iframe{width:605px;height:345px;border:9px solid #58585a}
.home_video_2019{background:#f6f6f7;padding:50px 0;margin-bottom:69px}
.home_video_2019 .h2_text_video{margin-bottom:24px;height:61px;position:relative}
.home_video_2019 .h2_text_video:before{content:" ";width:560px;height:85px;position:absolute;background:url(../../../skin/images/VISIT-OTAO-KITCHEN.png) no-repeat;bottom:-28px;transform:translate(-50%,0);left:50.7%}
.home_video_2019 .video_youtube{position:relative}
.home_video_2019 .video_youtube:before{position:absolute;content:" ";width:270px;height:260px;background:url(../../../skin/images/image_blog1.png) no-repeat;bottom:-60px;left:76px}
.home_video_2019 .video_youtube:after{position:absolute;content:" ";width:160px;height:160px;background:url(../../../skin/images/image_blog2.png) no-repeat;bottom:-60px;right:158px}
.mt30{margin-top:30px}
.home_slider{width:100%;float:left;box-sizing:border-box}
.home_slider .item{position:relative;background-size:cover !important;width:100%;height:600px;background-position:top center!important}
.home_slider .item img{width:100%;height:100%}
.home_slider .item .text-item{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.17)}
.home_slider .item .text-item .text{color:#FFF;text-align:center;margin-top:10%}
.home_slider .item .text-item .text h3{text-transform:uppercase;font-size:18px}
.home_slider .item .text-item .text h2{text-transform:uppercase;font-size:55px;font-family:'Amatic SC',cursive;font-weight:700;padding-top:5px;padding-bottom:2px}
.home_slider{width:100%;box-sizing:border-box}
h4.slogan{font-size:14px;font-style:italic;margin-top:15px;margin-bottom:15px}
.home_slider .item .text-item .text h4{width:386px;margin:auto;font-size:15px;line-height:21px}
.welcone_home{background:#fafafa;padding-top:20px}
.welcone_home .text{width:100%;margin:auto;text-align:center;margin-top:25px;margin-bottom:45px}
.welcone_home .text h2.title{margin-top:4px;color:#000;font-size:25px;text-transform:none;font-weight:600!important}
.welcone_home .text h2.title span{color:#ce3234}
.welcone_home .text h4.slogan{font-size:14px;font-style:italic;margin-top:15px;margin-bottom:15px}
.welcone_home .text p{line-height:23px;font-size:15px}
.welcome_content{height:100px;overflow:hidden;transition:all .2s ease;font-size:16px!important;line-height:25px}
.intro_standard{overflow:hidden;transition:all .2s ease;font-size:18px!important;line-height:25px}
.more_welcome{font-size:12px!important}
.more_intro{font-size:12px!important}
.why_home{width:100%;box-sizing:border-box;margin-top:15px;margin-bottom:15px}
.why_home .item{text-align:center}
.why_home .item h2.title{font-size:18px;text-transform:uppercase}
.home_product{width:100%;box-sizing:border-box;margin-top:15px}
.product_item{width:100%;box-sizing:border-box;margin-bottom:42px;float:left}
.product_item .text{width:100%;height:auto;box-sizing:border-box}
.product_item .image{width:100%;height:auto;box-sizing:border-box}
.product_item .text .price_from{width:100%;height:49px;box-sizing:border-box;background:#eae8e6;padding:12px}
.product_item .text .price_from .pull-left{font-size:14px;position:relative;padding-left:24px;padding-top:1px}
.product_item .text .price_from .pull-left i.fa{color:rgba(209,64,66,0.87);font-size:20px;margin-top:0;position:absolute;top:13%;left:-3px}
.product_item .text .price_from .pull-right{color:red;font-size:15px;font-weight:700}
.product_item .text .price_from .pull-right strong{font-size:15px;font-weight:700;color:#333}
.product_item .text .title{margin:10px 0;line-height:22px}
.product_item .text .title a{color:#333;font-size:18px}
.product_item .text .title a:hover{color:#ce3234;text-decoration:underline}
.product_item .text .intro{width:100%;box-sizing:border-box;float:left;margin:4px 0;margin-bottom:9px;font-size:14px;height:65px;overflow:hidden}
.product_item .text .Seedetails{width:100%;float:left;margin-top:5px;margin-bottom:0}
.product_item .text .Seedetails a{color:#ce3234;text-transform:uppercase;font-weight:700;font-size:12px}
.home_video{width:100%;box-sizing:border-box;margin-top:15px;height:480px;position:relative}
.home_video .img-video{width:100%;height:100%}
.home_video .text{position:absolute;top:0;left:0;width:100%;height:100%}
.home_video .video_youtube{width:100%;max-width:100%;min-height:300px;margin:auto}
.home_video .video_youtube .iframe{width:100%;height:480px;border:4px solid #fff;border-radius:3px}
.chef_home{width:100%;float:left;box-sizing:border-box;padding-bottom:50px}
.chef_home .item{height:520px}
.chef_home .Socialchef{width:100%;margin-top:15px;margin-left:-6px}
.chef_home .Socialchef a img{width:auto;height:auto;float:left}
.chef_item{height:464px;border:1px solid #ccc;margin-top:56px;padding:50px 60px;background:#fff;margin-left:-30px;border-left:none;border-radius:3px}
.chef_item h2.title a{color:#333}
.home_restaurant{width:100%;float:left;box-sizing:border-box;background:#eff1f2}
.home_restaurant .text{display:table-cell;vertical-align:middle;padding-bottom:25px;max-width:460px;padding-top:59px}
.home_restaurant .coustom a{background:#fff;color:#333;border:1px solid #FFF}
.home_restaurant .text h2.title{margin-top:0}
.home_restaurant .text h2.title a{color:#333;font-size:20px;text-transform:uppercase}
.home_restaurant .text .star_from .star i.fa{color:#ffba00}
.home_restaurant .text .star_from{width:100%;float:left}
.home_restaurant .text .star_from .code{margin:0 20px}
.home_restaurant .text .departure{width:100%;float:left;margin:10px 0;margin-top:35px}
.home_restaurant .text .departure .right{margin-left:60px;position:relative}
.home_restaurant .text .departure strong{font-weight:700;text-transform:uppercase;font-size:12px}
.home_restaurant .text .departure .right:after{content:'|';position:absolute;left:-30px}
.home_restaurant .text .highlights h3{font-size:12px;font-weight:700;text-transform:uppercase}
.blogHome{width:100%;float:left;box-sizing:border-box}
.chef_item .boder_chef{background:#FFF}
.smcx-embed{width:100%;max-width:1140px!important}
.smcx-embed>.smcx-iframe-container{width:100%;max-width:1140px!important;height:665px}
.smcx-embed>.smcx-embed-footer{background:#fff}
.smcx-embed.smcx-hide-branding>.smcx-iframe-container{height:700px}
@media (max-width: 1199px) {
.home_slider .item{height:370px}
}
@media (max-width: 1085px) {
.home_video_2019 .video_youtube .iframe{width:100%!important;height:250px!important}
.home_video_2019 .video_youtube:before{display:none}
.home_video_2019 .video_youtube:after{display:none}
.header_content_home .text_home{width:auto!important}
}
@media (max-width: 1024px) {
.home_slider .item{height:315px}
}
@media(max-width:991px) {
.home_slider .item{height:305px}
.chef_item{padding-top:0;margin-top:0;height:360px}
.smcx-embed{width:100%;max-width:940px!important}
.smcx-embed>.smcx-iframe-container{width:100%;max-width:940px!important;height:665px}
}
@media only screen and (min-width:768px) and (max-width: 991px) {
.home_product_2019 .col_item:nth-child(2n + 1){clear:left!important}
}
@media(max-width:767px) {
.chef_home .item{width:100%;height:auto}
.home_video_2019{padding-top:20!important;margin-bottom:20px!important}
.home_video_2019 .h2_text_video:before{display:none!important}
.home_product_2019{margin-top:0!important}
.BoxHomeblog{padding: 0 !important}
.chef_home,.chef_item{height:auto;text-align:center}
.home_restaurant{width:100%;box-sizing:border-box;padding:10px}
.home_video .video_youtube{width:100%;height:auto}
.home_video .video_youtube .iframe{height:274px}
.home_video{height:354px}
.home_restaurant .text .departure .right{margin-left:0;display:block}
.home_restaurant .text .departure{margin-top:0}
.chef_home .Socialchef{width:100%;margin-top:15px;float:left;text-align:center;padding-left:41px;box-sizing:border-box}
.home_restaurant .text{height:auto;padding-top:15px}
.chef_item{margin:auto!important;padding:inherit!important;border:1px solid #ccc!important;min-height:270px}
.home_slider .item{height:200px}
	.home_video_2019 .h2_text_video{display: none}
	.product_item_2019{min-height: 210px !important;overflow: hidden}
	.header_content_home .text_home{margin-bottom: 30px !important}
.BoxHomeblog .owl-carousel .owl-nav .owl-next{right:-10px;top:calc(50% - 50px)}
.BoxHomeblog .owl-carousel .owl-nav .owl-prev{left:-10px;top:calc(50% - 50px)}
}
@media only screen and (max-width: 600px) {
.home_product_2019 .col_item:nth-child(2n + 1){clear:left!important}
.col_item{width:100%!important}
}
.chef_home .item .col-sm-6 img.img-responsive{height:100%}
@media only screen and (min-width: 992) {
.home_product_2019 .col_item:nth-child(3n + 1){clear:left}
}